@charset "UTF-8";
/* 2010 CSS - Written by me */

#main		{ width: 960px; margin-right: -40px; }
#main section	{ float: left; width: 280px; margin-right: 40px; }
#main section li { margin-bottom: 30px; }
#main section li img { margin-bottom: 10px; -webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#main section li img:hover { border-color: #CCC; }

/**** MEDIA QUERIES ****/	
@media screen and (max-width: 1220px) {
	#intro { display: none; }
}
@media screen and (max-width: 961px) {
	#main  { width: 680px; margin-right: -40px; }
	#main section { margin-right: 60px; }
}
@media screen and (max-width: 640px) {
	#main  { width: 90%; text-align: center; margin: 0 auto; }
	#main section { margin: 0; width: auto; }
}